{
    "ComputerName": "itdwinautot1.nd.gov",
    "NotifyEmail": [
        "zmeier@nd.gov"
    ],
    "Directory": [
        {
            "Path": "C:\\temp",
            "Extension": "txt",
            "DaysToKeep": 30,
            "Recursive": false
        }
    ]
}